/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; min-width:1000px; overflow-x:hidden;}

.top-runner{width:100%; min-width:990px;}
.con-bg{min-width:990px; padding:40px 0}
.posts-panel{padding:50px 0; min-width:990px; background:#000;}
.pod-bg{padding:40px 0; min-width:990px;}
.cta-bg{padding:45px 0; min-width:990px; background:url(cta-bg.jpg) 50% 0 no-repeat;}
.bottom-bg{padding:20px 0; min-width:990px; background:#1f1a17;}

.wrapper{width:940px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.header{height:652px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-in{height:234px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px; background:url(banner-bg-in.jpg) 50% 100% no-repeat;}
.header-abs-top{background:#1f1a17; position:absolute; width:100%; height:116px; left:0; top:0; z-index:110;}
.header-abs-menu{background:#1f1a17; position:absolute; width:100%; height:43px; left:0; top:116px; z-index:100;}

.m-height-home{min-height:652px;}
.m-height-in{min-height:234px;}

.h-wrapper{margin:0 auto; width:940px; position:relative;}

.top{height:116px; padding:0;}
.top .logo{width:349px; float:left; padding:34px 0 0;}
.top .h-right{width:420px; float:right; padding:31px 0 0; text-align:right;}
.top .h-right .secnav{text-align:right;}
.top .h-right .secnav a{color:#747271; font-weight:400; font-size:10px; text-transform:uppercase; line-height:10px; text-decoration:none; padding:0 0 0 12px;}
.top .h-right .secnav a:hover{color:#fff;}
.top .h-right .cta{padding:24px 0 0;}
.top .h-right .cta .phone{float:left; width:371px; color:#fff; font-weight:300; font-size:16px; text-transform:uppercase; border-right:1px solid #554631; padding:3px 11px 0 0;}
.top .h-right .cta .phone span{color:#c6a266; font-weight:900; font-size:18px;}
.top .h-right .cta .social{float:right; width:27px;}
.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:27px; float:right}
.social ul.sociallinks li{width:27px; float:left;}
.social ul.sociallinks a {display:block; width:27px; height:27px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a:hover{opacity:0.9;}

.menu{height:43px; z-index:50;}

.f-nav{background:#1f1a17; z-index:9999; position:fixed; left:0; top:0 !important; width:100%; min-width:990px; height:43px;}

.banner{height:493px; z-index:10; padding-top:159px;}
.banner-bg-in{height:75px; z-index:10; padding-top:159px; }

.m25{margin-bottom:25px;}
.mr30{margin-right:30px;}
.mr60{margin-right:60px;}

.f-left{float:left}
.f-right{float:right}
.no-float{float:none !important}

#cmsbody{overflow:hidden;}

.con-left{width:455px; float:left; }

.b-blog{/*float:left; width:500px;*/}
.b-blog h3{font-size:24px; color:#fff; font-weight:700; background:url(title-bg.gif) 0 100% no-repeat; text-transform:uppercase; padding:0 0 18px; line-height:20px; margin:0 0 35px;}
.b-blog #blog-include .blog-include-post{display:inline-block; width:31%; margin-right:3%; vertical-align:top}
.b-blog #blog-include .blog-include-post:last-child{margin:0}
.b-blog #blog-include .blog-include-continue-reading {display:none;}
.b-blog #blog-include h2 a, .b-blog #blog-include .blog-include-date, .b-blog #blog-include .blog-include-body, .b-blog #blog-include .blog-include-body p{font-size:13px; color:#fff; line-height:18px; font-weight:normal;}
.b-blog #blog-include h2{margin-bottom:10px;}
.b-blog #blog-include h2 a{font-size:16px; color:#fff; text-decoration:none; line-height:16px;}
.b-blog #blog-include h2 a:hover{color:#bf9c62 !important;}
.b-blog #blog-include .blog-include-date{font-size:11px; margin-bottom:10px; font-style:italic;}
.b-blog #blog-include .blog-include-body{}
.b-blog .btn-read{padding:40px 0 0; margin:0 auto; display:table}

.recommend{float:right; width:374px;}
.recommend h3{font-size:24px; color:#fff; font-weight:700; background:url(title-bg.gif) 0 100% no-repeat; text-transform:uppercase; padding:0 0 18px; line-height:20px; margin:0 0 55px;}
.recommend h4{font-size:20px; color:#dab370; font-weight:400; margin:0 0 0 25px; float:left;}

.pod-left{float:left; width:273px; text-align:center;}
.pod-left h2{text-transform:uppercase; font-weight:700;}
.pod-left ul{ padding:0; margin:0; list-style:none;}
.pod-left ul li{background:url(arrow1.png) 0 4px no-repeat; font-size:13px; text-align:left; line-height:18px; padding:0 0 8px 20px; }

.cta-bg .phone{color:#fff; font-weight:700; font-size:26px; text-transform:uppercase; line-height:26px; }
.cta-bg .phone span{color:#fff; font-weight:700; font-size:50px; text-transform:uppercase; line-height:45px; padding:5px 0 0; display:block;}

.b-logos{width:333px; float:left;}
#cmsfooter{width:346px; float:left; padding:23px 0 0;}
.b-social{width:105px; float:right; padding:23px 0 0;}
.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{width:105px; float:right; background:url(b-social-bg.png) 0 4px no-repeat;}
.b-social ul.sociallinks li{width:27px; float:right;}
.b-social ul.sociallinks a {display:block; width:27px; height:27px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:right;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a:hover{opacity:0.9;}

#cmsfooter .footer p, #cmsfooter .footerAddress, #cmsfooter .lastUpdated{display:none;}

img{max-width:100%; height:auto}

#cmsbody #nc-catalogue #nc-breadcrumb{display:none}
#cmsbody #nc-catalogue h1#nc-cat-name{font-size:24px}
#cmsbody #nc-catalogue #nc-listing-view{border-top:solid 1px #dab370}
#cmsbody #nc-catalogue #nc-page-numbers{border-top:solid 1px #dab370}

#cmsbody #nc-catalogue #nc-product-code{display:none}
#cmsbody #nc-catalogue #nc-desc-cell{width:400px; padding-right:40px}
#cmsbody #nc-catalogue #nc-image-cell{width:500px}
#cmsbody #nc-catalogue h1#nc-prod-name{font-size:26px;}
#cmsbody #nc-catalogue #nc-description{font-size:16px}
#cmsbody #nc-catalogue #nc-primary-img{margin-right:0}
#cmsbody #nc-catalogue .cloud-zoom-gallery{margin-right:24px; vertical-align:top; display:inline-block}
#cmsbody #nc-catalogue .cloud-zoom-gallery:nth-child(3n+3){margin-right:0;}

#cmsbody #nc-catalogue input.catalogueButton{background:#dab370; border:0; padding:10px 20px; color:#fff; font-size:14px; font-weight:bold; cursor:pointer; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody #nc-catalogue input.catalogueButton:hover{background:#000;}

#cmsbody #nc-catalogue .tab-boxes{margin-top:30px; border-top:solid 1px #e3e3e3; padding-top:30px;}
/*#cmsbody #nc-catalogue .tab-boxes .desc-box{float:left; width:45%; padding-right:4.5%;}
#cmsbody #nc-catalogue .tab-boxes .features-box{float:left; width:46%; padding-left:4.5%; margin-left:0;}*/
#cmsbody #nc-catalogue .tab-boxes h4{color:#231f20; border-bottom:solid 1px #dab370; padding:0 0 10px 0; margin-bottom:20px; font-weight:bold; font-style:normal; font-size:18px;}

.our-team div{border-top:solid 1px #b4b4b4; padding-top:30px;}
.our-team .btn-read{background:#b9975f; display:table; width:80px !important; padding:7px 15px; text-align:center; font-size:14px; font-weight:600; float:right; margin:0 0 30px 0;  -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.our-team .btn-read:hover{background:#000000; color:#fff; text-decoration:none}

#cmsbody #nc-contact-page .nc-google-map{display:none !important;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px;}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div{max-width:1480px}
	.header, .header-in{margin-left:-970px; min-width:1000px; max-width:1480px}
	.h-wrapper{margin-left:490px;}
	.f-nav .h-wrapper{margin-left:32px;}
}